## node-pako 1.0.6+ds

=== debian/changelog ===
node-pako (1.0.6+ds-1) unstable; urgency=medium

  * New upstream version
  * Move to javascript section
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Oct 2017 23:32:46 +0200

node-pako (1.0.5+ds-2) unstable; urgency=medium

  * Add autopkgtest.
  * Fix examples.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 09 Apr 2017 20:39:08 +0200

node-pako (1.0.5+ds-1) unstable; urgency=low

  * Initial release (Closes: #840609)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 27 Mar 2017 16:08:58 +0200
