=== debian/control ===
Source: node-pako
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 4.7)
 , mocha (>= 1.20.1) <!nocheck>
 , node-assert (>= 1.0) <!nocheck>
 , node-lodash (>= 4.16.6+dfsg) <!nocheck>
 , node-async(>= 0.8) <!nocheck>
Standards-Version: 4.1.1
Homepage: https://github.com/nodeca/pako
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-pako.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-pako.git

Package: node-pako
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Description: fast zlib port to pure javascript
 This module is a port of zlib to pure javascript optimized for speed.
 .
 Pako could compress stream and string using well known zlib API.
 .
 Node.js is an event-based server-side JavaScript engine.
