=== debian/tests/control ===
Tests: require
Depends: node-pako

Tests: runtestsuite
Depends: node-pako, mocha (>= 1.20.1),
 node-assert (>= 1.0), node-lodash (>= 4.16.6+dfsg),
 node-async(>= 0.8)
