## node-pako 1.0.7+ds

=== debian/changelog ===
node-pako (1.0.7+ds-1) unstable; urgency=medium

  * New upstream version: fix error on chrome
  * Fix Buffer() warnings

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Jan 2019 23:11:32 +0100

node-pako (1.0.6+ds-3) unstable; urgency=medium

  * Finalize CI test

 -- Bastien Roucariès <rouca@debian.org>  Wed, 30 May 2018 23:07:23 +0200

node-pako (1.0.6+ds-2) unstable; urgency=medium

  * New debian version
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Tue, 22 May 2018 23:00:31 +0200
