=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , dpkg-dev (>= 1.17.14)
  , nodejs (>= 4.7)
- , mocha (>= 1.20.1) <!nocheck>
+ , mocha (>= 4) <!nocheck>
  , node-assert (>= 1.0) <!nocheck>
  , node-lodash (>= 4.16.6+dfsg) <!nocheck>
  , node-async(>= 0.8) <!nocheck>
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/nodeca/pako
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-pako.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-pako.git
+Vcs-Git: https://salsa.debian.org/js-team/node-pako.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-pako
 
 Package: node-pako
 Architecture: all
