=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,16 @@
 	dh $@
 
 override_dh_auto_build:
-	true
+#	mkdir -p dist
+#	uglifyjs dist/pako.js -c -m > dist/pako.min.js
+#	uglifyjs dist/pako_deflate.js -c -m > dist/pako_deflate.min.js
+#	uglifyjs dist/pako_inflate.js -c -m > dist/pako_inflate.min.js
+
+
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	mocha
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	mocha -R spec
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
@@ -20,9 +25,15 @@
 endif
 
 override_dh_installexamples:
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	dh_installexamples
-        # patch example
+	# patch example
 	find $(CURDIR)/debian/node-pako/usr/share/doc/node-pako/examples/ -name '*.js' -exec \
 		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('pako'),g" {} \;
-
-
+	find $(CURDIR)/debian/node-pako/usr/share/doc/node-pako/examples/ -name '*.html' -exec \
+		sed -i 's,".*pako\.min\.js","../../javascript/pako/pako.min.gs",g' {} \;
+else
+	@echo '**********************************************************'
+	@echo 'Skip example                                              '
+	@echo '**********************************************************'
+endif
