=== debian/tests/control ===
Tests: require
Depends: node-pako, nodejs (>= 6)

Tests: runtestsuite
Depends: node-pako, mocha (>= 4),
 node-assert (>= 1.0), node-lodash (>= 4.16.6+dfsg),
 node-async(>= 0.8)
