## node-pako 1.0.11%2Bds

=== debian/changelog ===
node-pako (1.0.11+ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install

  [ Nilesh ]
  * New upstream version 1.0.11+ds

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Jan 2020 11:17:56 +0100

node-pako (1.0.10+ds-1) unstable; urgency=medium

  * New upstream version: fix raw inflate bug
  * Move to /usr/share
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 19 Sep 2019 23:18:58 +0200
