## node-pako 1.0.11+ds

=== debian/control ===
Source: node-pako
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (=12)
 , mocha (>= 4) <!nocheck>
 , nodejs (>= 10)
 , node-assert (>= 1.0) <!nocheck>
 , node-lodash (>= 4.16.6+dfsg) <!nocheck>
 , node-async(>= 0.8) <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Homepage: https://github.com/nodeca/pako
Vcs-Git: https://salsa.debian.org/js-team/node-pako.git
Vcs-Browser: https://salsa.debian.org/js-team/node-pako
Rules-Requires-Root: no

Package: node-pako
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 10)
Description: fast zlib port to pure javascript
 This module is a port of zlib to pure javascript optimized for speed.
 .
 Pako could compress stream and string using well known zlib API.
 .
 Node.js is an event-based server-side JavaScript engine.
