=== debian/rules ===
--- 
+++ 
@@ -5,24 +5,13 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with nodejs
 
 override_dh_auto_build:
 #	mkdir -p dist
 #	uglifyjs dist/pako.js -c -m > dist/pako.min.js
 #	uglifyjs dist/pako_deflate.js -c -m > dist/pako_deflate.min.js
 #	uglifyjs dist/pako_inflate.js -c -m > dist/pako_inflate.min.js
-
-
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	mocha -R spec
-else
-	@echo '**********************************************************'
-	@echo 'Skip test suite                                           '
-	@echo '**********************************************************'
-endif
 
 override_dh_installexamples:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
