## node-pako 2.0.2+ds

=== debian/changelog ===
node-pako (2.0.2+ds-1) unstable; urgency=medium

  * Team upload
  * Fix copyright
  * Remove unneeded version constraint
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Team upload
  * New upstream version 2.0.2+ds
  * Build with rollup
  * Drop patches
  * Add some exports needed for node-browserify-zlib
  * Add a "Breaks" against node-browserify-zlib <
    0.2.0+20170820git8b3f0a862f6b+dfsg-5~
  * Apply multi-arch hints (foreign)
  * Install browser files (Closes: #921707)

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Dec 2020 09:06:50 +0100
