=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
-#	mkdir -p dist
-#	uglifyjs dist/pako.js -c -m > dist/pako.min.js
-#	uglifyjs dist/pako_deflate.js -c -m > dist/pako_deflate.min.js
-#	uglifyjs dist/pako_inflate.js -c -m > dist/pako_inflate.min.js
+	rollup -c
 
 override_dh_installexamples:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
