## node-pako 2.0.4+ds

=== debian/changelog ===
node-pako (2.0.4+ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-lodash and nodejs
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on mocha

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 2.0.4+ds

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 10:13:45 +0100
