=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , mocha (>= 4) <!nocheck>
+ , mocha <!nocheck>
  , node-assert <!nocheck>
  , node-async <!nocheck>
  , node-babel7
- , node-lodash (>= 4.16.6+dfsg) <!nocheck>
+ , node-lodash <!nocheck>
  , node-rollup-plugin-babel
  , node-rollup-plugin-commonjs
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-terser
- , nodejs (>= 10)
  , rollup
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-pako
 Vcs-Git: https://salsa.debian.org/js-team/node-pako.git
 Homepage: https://github.com/nodeca/pako
