## node-pako 2.1.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-terser
  , rollup
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-pako
 Vcs-Git: https://salsa.debian.org/js-team/node-pako.git
 Homepage: https://github.com/nodeca/pako
