## node-pako 2.1.0+ds

=== debian/changelog ===
node-pako (2.1.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.0+ds

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 15:45:58 +0100

node-pako (2.0.4+ds-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022661)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 15:04:05 +0200
