=== debian/watch ===
version=4
opts="\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+ds, \
compression=xz, \
repack, \
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-pako-$1/" \
 https://github.com/nodeca/pako/tags .*/archive/.*/v?([\d\.]+).tar.gz
